BODY	{margin:0px;}
TD	{font-family:arial;font-size:11px;color:#000000;}
P	{font-family:arial;font-size:12px;color:#000000;}
UL	{margin-left:10px;}
OL	{margin-left:10px;font-size:12px}
LI	{margin-left:10px;}
.brownarrow	{list-style:url(images/arrow_brown.gif);font-size:12px}
.yellowarrow	{list-style:url(images/arrow_brown.gif);}




.bgdarkblue	{background:#1C637F;}
.line	{background:#FFFFFF;}
.footerline	{background:#1F6E8F;}
.bgdotsright	{background:url(images/common_dots_right.gif);}
.bgdotsbottom	{background:url(images/common_dots_bottom.gif);}
.asterisk	{font-family:arial, verdana, Helvetica, sans-serif;font-size: 14px;font-weight: boldest; vertical-align: -2px; color:#F68622}
.bgpresscenterright	{background:#DEE8EC;}

/* COACHING PROGRAM */
#container_bg {background-color:#44C0FA;position:absolute;top:50px;left:0px;width:251px}
#coaching_nav {position:absolute;top:50px;left:0px}
#coaching_bot {position:absolute;top:511px;left:0px;width:782px;}
.coaching_background {background-image:url('images/bg-tile.jpg');}

.coaching1_nav {font-family:arial, verdana, Helvetica, sans-serif;font-size: 12px;color:#1A475C;font-weight:700;width:400px}
.cp_landing_header {font-family:arial, verdana, Helvetica, sans-serif;font-size: 13px;color:#1A475C;font-weight:700;width:200px}

/* HOMEOWNER CHALLENGE */
.homeowner_blue {background-color:#DDE3EF;color:#FFFFFF;}


.subtitle	{color:#000000;font-weight:700;}
.bluesubtitle	{color:#023E56;font-weight:700;font-size:12px;}
.textred	{color:#993333;}
.textbrightred	{color:#FF0000;}
.brightred	{color:#AA0000;font-size:14px}
.disclaimer	{color:#000000;}
.texttopheader	{color:#FFFFFF;font-size:13px;}
.textheader	{font-size:14px;font-weight:700;}
.redheader	{font-size:14px;font-weight:700;color:#993333}
.textfooter	{color:#1F6E8F;}
.textnews	{color:#003399;}
.newsdate	{color:#336699;font-weight:700;}
.bodytitle {font-family:arial narrow;font-size:16px;color:#993333; font-weight: bold;}
.bodytxt {font-family:arial;font-size:12px;color:#993333;}
.blue {font-family:arial;font-size:13px;color:#000000;}
.yellow {font-family:arial;font-size:11px;color:#CC6600;}
.note	{font-size:10px;color:#999999;}
.ss_text	{color:#023E56;font-weight:200;font-size:13px;}
.ss_nav	{font-size:14px;font-weight:200;}
.homeFRheader	{font-size:14px;font-weight:700;color:#990000}
.redCallout	{font-size:14px;font-weight:700;color:#FF0000}

div.hdgrn {font-family:arial;font-size:14px;color:#074053; font-weight: bold;}
div.hdblue {font-family:arial;font-size:14px;color:#1C637F; font-weight: bold;}
td.blue {font-family:arial;font-size:12px;color:#000000; padding-left: 4px; padding-right: 2px; padding-top: 2px; padding-bottom: 2px;}
td.ourbrands {font-family:arial;font-size:11px;color:#1C637F; padding-left: 4px; padding-right: 2px; padding-top: 2px; padding-bottom: 2px;}
td.press {font-family:arial;font-size:11px;color:#000000; padding-left: 4px; padding-right: 2px; padding-top: 2px; padding-bottom: 2px;}

td.sectionname {background:#1C637F;}
td.sectionnameright	{background:#ACD4E1;}
td.defaultlefttop {background:#A36905;}
td.defaultheader {background:#1C637F;}
td.forms {background:#E2EBF0;}

/* top bg color for title text and links */
td.startlate {background:#A36905;}
td.automatic {background:#68B0C9;}
td.automaticWB {background:#68B0C9;}
td.women {background:#319AAF;}
td.couples {background:#000098;}
td.financialwords {background:#ba0c01;}
td.davidbach {background:#1F6281;}
td.frwb {background:#319AAF;}
td.freeresources {background:#1C637F;}
td.companyresources {background:#1C637F;}
td.resources {background:#1C637F;}
td.career {background:#216282;}


.formfieldtopheader	{width:80px; font-family:arial;font-size:11px;color:#1D6184;}
.formfield100percent	{width:100%;}

.formfieldname	{font-size:10px;width:80px;}
.formfieldnamesmall	{font-size:10px;width:70px;}
.formfieldpw	{font-size:10px;width:60px;}
.formfieldemail	{font-size:10px;width:163px;}
.formfieldemailFR	{font-size:10px;width:183px;}
.formfieldyear	{font-size:10px;width:60px;}
.formselectstatus	{font-size:10px;width:100px;}

A:link	{color:#000000;}
A:active	{color:#000000;}
A:visited	{color:#000000;}
A:hover	{color:#000000;}

A.linkyellow:link	{text-decoration:none;color:#CC6600;}
A.linkyellow:active	{text-decoration:none;color:#CC6600;}
A.linkyellow:visited	{text-decoration:none;color:#CC6600;}
A.linkyellow:hover	{text-decoration:none;color:#CC6600;}

A.linkred:link	{text-decoration:none;color:#993333;}
A.linkred:active	{text-decoration:none;color:#993333;}
A.linkred:visited	{text-decoration:none;color:#993333;}
A.linkred:hover	{text-decoration:none;color:#993333;}

A.linkbrown:link	{text-decoration:none;font-weight: bold;color:#A36905;}
A.linkbrown:active	{text-decoration:none;font-weight: bold;color:#A36905;}
A.linkbrown:visited	{text-decoration:none;font-weight: bold;color:#A36905;}
A.linkbrown:hover	{text-decoration:none;font-weight: bold;color:#A36905;}

A.noline:link	{text-decoration:none;}
A.noline:active	{text-decoration:none;}
A.noline:visited	{text-decoration:none;}
A.noline:hover	{text-decoration:none;}

A.ourbrands:link	{color:#003399;font-size:12px;text-decoration:none;}
A.ourbrands:active	{color:#000000;font-size:12px;text-decoration:none;}
A.ourbrands:visited	{color:#003399;font-size:12px;text-decoration:none;}
A.ourbrands:hover	{color:#000000;font-size:12px;text-decoration:none;}

A.fr:link	{color:#A36905;font-size:12px;text-decoration:none;}
A.fr:active	{color:#A36905;font-size:12px;text-decoration:none;}
A.fr:visited	{color:#A36905;font-size:12px;text-decoration:none;}
A.fr:hover	{color:#000000;font-size:12px;text-decoration:none;}

A.footer:link	{color:#1F6E8F;text-decoration:none;}
A.footer:active	{color:#1F6E8F;text-decoration:none;}
A.footer:visited	{color:#1F6E8F;text-decoration:none;}
A.footer:hover	{color:#1F6E8F;text-decoration:underline;}

A.footer_white:link	{color:#FFFFFF;text-decoration:none;}
A.footer_white:active	{color:#FFFFFF;text-decoration:none;}
A.footer_white:visited	{color:#FFFFFF;text-decoration:none;}
A.footer_white:hover	{color:#FFFFFF;text-decoration:underline;}

A.linkbrn:link	{text-decoration:none;color:#A16A05; font-size: 14px; font-weight: bold;}
A.linkbrn:active	{color:#000000;}
A.linkbrn:visited	{color:#A16A05;}
A.linkbrn:hover	{color:#000000;}

A.linkwhite:link	{text-decoration:none;color:#ffffff;}
A.linkwhite:active	{text-decoration:none;color:#FFFFCC;}
A.linkwhite:visited	{text-decoration:none;color:#ffffff;}
A.linkwhite:hover	{text-decoration:none;color:#FFFFCC;}

A.linkgrn:link	{text-decoration:none; color:#074053; font-size: 12px;}
A.linkgrn:active	{color:#000000;}
A.linkgrn:visited	{color:#074053;}
A.linkgrn:hover	{color:#000000;}

A.featuredNews:link	{text-decoration:none; color:#990000; font-weight:bold; font-size: 12px;}
A.featuredNews:active	{text-decoration:none; color:#990000; font-weight:bold; }
A.featuredNews:visited	{text-decoration:none; color:#990000; font-weight:bold; }
A.featuredNews:hover	{text-decoration:underline; color:#000000; font-weight:bold; }

A.publication:link	{text-decoration:none; color:#000000; font-size: 14px;}
A.publication:active	{color:#000000;}
A.publication:visited	{color:#444444;}
A.publication:hover	{text-decoration:underline; color:#000000;}

A.cp_landing_select:link	{font-family:arial, verdana, Helvetica, sans-serif;font-size: 14px;color:#0066FF;font-weight:700;text-decoration:none;}
A.cp_landing_select:active	{font-family:arial, verdana, Helvetica, sans-serif;font-size: 14px;color:#1A475C;font-weight:700;text-decoration:none;}
A.cp_landing_select:visited	{font-family:arial, verdana, Helvetica, sans-serif;font-size: 14px;color:#0066FF;font-weight:700;text-decoration:none;}
A.cp_landing_select:hover	{font-family:arial, verdana, Helvetica, sans-serif;font-size: 14px;color:#1A475C;font-weight:700;text-decoration:none;}


#logo {
	float: left;
	clear: both;
	position:absolute;
	left:30px;
	top:20px;
}
.logout {
	font-family:arial, verdana, Helvetica, sans-serif;font-size:12px;color:#0066FF;font-weight:400; text-decoration:none;
	width:200px;
	text-align: right;
}
#programLogo {
	text-align:center;
	padding-top: 80px;
}
#tagline {
	vertical-align:center;
	text-align:right;
	horizontal-align:right;
	padding-right: 20px;
}
#bulletPoint {
	border-top: 1px solid #d7f4c3;
	border-bottom: 1px solid #8cc564;
	border-left: 1px solid #d7f4c3;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 10px;
}
#bulletPoint img {
	margin-left: 5px;
	margin-right: 10px;
}
#mainText {
	border-left: 1px solid #8cc564;
	padding: 0px;
}
#mainText2 {
	border-left: 12px solid #8cc564;
	padding-left: 4px;
}
#moreInfoLinks {
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 0px;
	border-top: 1px solid #d7f4c3;
	border-left: 1px solid #d7f4c3;
}
#moreInfoLinks a {
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
}
#david {
	float: right;
}
#actionBtns {
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
}
#actionBtns a {
	padding-left: 0px;
	padding-right: 10px;
}

#header { 
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 18px;
     font-weight: bold;
     color: #144C64;
}

#coaching_footer { 
	position:absolute;
	left:0px;
	top:544px;
	width:782px;
	text-align:center;
}

#coaching_bot { 
	position:absolute;
	left:0px;
	top:500px;
}
#navLinks a {
	display: block;
	padding: 10px;
	font-weight: bold;
	background-image: url(images/divider-horiz.gif);
	background-repeat: repeat-x;
	text-decoration: none;
}
#navLinks a:hover {
	text-decoration: underline;
}


/* Creation date: 12/29/2004 */

#nav, #nav ul { /* all lists */

	padding: 0;

	margin: 0;

	list-style: none;

	line-height: 0;

	}


#nav a {  /* all list links */

	display: block;

	width: 90px;

	margin-top: 5px;

	}



#nav li {  /* all list items */

	float: left; 

	width: 90px; /* width needed or else Opera goes nuts */

	}



#nav li ul { /* second-level lists */

	position: absolute;

	width: 100px;

	left: -999em;  /* using left instead of display to hide menus because display: none isn't read by screen readers */
	
	border: 1px solid #69B1C9;

	background: #FFF;

	padding: 5px;

	padding-top: 1px;


	
		
	margin-top: 15px;
	
	margin-left: 44px;

	}



#nav li:hover ul {

	left: auto;

	}



#nav li:hover ul, #nav li.sfhover ul {

	left: auto; /* lists nested under hovered list items */

	}

/* ADDITIONAL STYLES BY BIG CODE */
/* Clean Up Media Unordered Lists on Contact Page */
ul.medialist {
	padding: 0;
	margin: 5px 5px 10px 0;
}
ul.medialist li {
	padding: 4px 0;
	list-style: none;
	margin: 0;
	line-height: 14px;
}

